Triangle jaune avec point exclamation noir

Résolu/Fermé
marsouin - 3 août 2013 à 11:26
hubertaaz
Messages postés
8187
Date d'inscription
vendredi 12 mai 2006
Statut
Contributeur sécurité
Dernière intervention
22 janvier 2014
- 3 août 2013 à 12:38
bonjour à toutes et tous, et bonnes vacances pour ceux qui y sont.
Voilà j'ai un probleme avec ma messagerie orange. Lorsque j'ouvre ma messagerie, aucun problème tout fonctionne, mais quand je veux changer d'utilisateur, impossible, en bas à gauche un triange jaune apparait m'indiquant erreur sur la page, suis sous ie8. Par ailleurs il m'est impossible de mettre à jour JAVA par mon antivirus avast.
Dans l'attente je vous souhaite à vous toutes et tous de très belles journées ensoleillées. Merci
A voir également:

1 réponse

hubertaaz
Messages postés
8187
Date d'inscription
vendredi 12 mai 2006
Statut
Contributeur sécurité
Dernière intervention
22 janvier 2014
1 582
3 août 2013 à 11:32
Bonjour,

Pour ton problème de messagerie, je ne peux pas t'être utile.

Pour Java, mets-le à jour sur le site officiel : https://www.java.com/fr/download/

Ensuite, teste-le ici : https://www.java.com/fr/download/uninstalltool.jsp

Cordialement
0
bonjour hubertaaz, merci d'être intervenu, j'ai exécuté tes directives, mais hélas impossible.pour ce qui est de mon triangle, il m' aété conseillé par un copain d'installer mozilla? que faire? merci et bonne journée
marsouin56
-1
hubertaaz
Messages postés
8187
Date d'inscription
vendredi 12 mai 2006
Statut
Contributeur sécurité
Dernière intervention
22 janvier 2014
1 582
3 août 2013 à 12:16
Je ne comprends pas bien ta réponse. Est-ce que la mise à jour de Java a fonctionné ?

Quel est ton système d'exploitation ? Est-ce Windows XP, sinon pour un OS plus récent il y a IE 9 et 10

Firefox est un excellent navigateur que je préfère à IE.

Tu peux le télécharger ici : https://www.mozilla.org/fr/firefox/
0
non,la mise à jour n'a pas fonctionné, et autant pour moi, fire fox que je dois installer, suis windos xp, ie 8
0
hubertaaz
Messages postés
8187
Date d'inscription
vendredi 12 mai 2006
Statut
Contributeur sécurité
Dernière intervention
22 janvier 2014
1 582
3 août 2013 à 12:26
Lors de l'échec de la mise à jour, quel est le message d'erreur ?

Concernant Firefox, tu peux installer la dernière version sans problème car elle fonctionne sous XP. il s'agit de la version 22.0.

Lors de l'installation, tu coches : faire de Firefox ma mon navigateur par défaut.
0
Merci!! j'ai réussi a installer Java, et firefox, tout fonctionne comme avant! Je te remercie beaucoup de ton aide, très sympa de ta part! Je te souhaite un bonWeeck end et de bonnes vacances merci encore
marsouin56
0